Re-installing Pulsar

An area for people to discuss Scope related problems, issues, etc.

Moderators: valis, garyb

Post Reply
Guest

Post by Guest » Wed Dec 31, 1969 4:00 pm

I recently had to re-install Pulsar, which I did off my old version 1.1 CD. Obviously I want to get back to using version 2.1 which I had been using, but does anyone know if I can make the jump from 1.1 to the 2.1 update that Creamware has on its web site? It says "Pulsar v2.01 full version" however the read-me file associated with it says:

"To be able to run the Pulsar v2.01 update, Pulsar v2.0(a/b) must be installed at least! The CD version is a full installation and does not require a previous installation."

So I'm not sure if the downloadable update can stand alone, or if I need to have v2.0(a/b) installed first.

If anyone knows the answer to this, thanks in advance for your reply.

Brian B.

Guest

Post by Guest » Wed Dec 31, 1969 4:00 pm

Subject: yess! :))

yess, it´s like you have mentioned!

it´s standing in the line: you have to install first a complete install 2.0a/b before you can update to 2.01... i had the same problems always when i was reinstalling my system datas...
for me it´s like this
cd-version 1.2 install

update 1.3 install

update 1.3... install - i don´t know really

update 2.0 install

update 2.0a install

update 2.01 install

it´s fucking lame, but for me it´s the way ---- grhhhrrr!

t.

Guest

Post by Guest » Wed Dec 31, 1969 4:00 pm

Subject: Re: yess! :))

nooo you shoudl be able to start from 2.01fullcd and then 2,04 update

this is how I did it

Guest

Post by Guest » Wed Dec 31, 1969 4:00 pm

Subject: yes, sure! if you had 2.01... i didn´t! (no msg!)

Post Reply